#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 oeis
version:              0.3.10
visibility:           public
id:                   oeis-0.3.10-DXygIQ44VitL2SKyioJHZ0
key:                  oeis-0.3.10-DXygIQ44VitL2SKyioJHZ0
license:              BSD-3-Clause
maintainer:           Bartosz Nitka <niteria@gmail.com>
author:               Brent Yorgey
stability:            experimental
synopsis:
    Interface to the Online Encyclopedia of Integer Sequences (OEIS)

description:
    Interface to the <http://oeis.org/ Online Encyclopedia of Integer Sequences (OEIS)>.

category:             Math
abi:                  aa40b5fa495cad90ac5e04945671688d
exposed:              True
exposed-modules:      Math.OEIS Math.OEIS.Internal
hidden-modules:       Math.OEIS.Types
import-dirs:          /usr/lib/ghc-9.0.2/site-local/oeis-0.3.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/oeis-0.3.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-oeis
hs-libraries:         HSoeis-0.3.10-DXygIQ44VitL2SKyioJHZ0
depends:
    HTTP-4000.4.1-DVzej9GQS1N9nDS4o4S9Y1 base-4.15.1.0
    network-3.1.2.9-JFUTHgQH8Kt3iU96ei4bwB
    network-uri-2.6.4.2-EyHJBpcofEM5ki7v5TuK8D

haddock-interfaces:   /usr/share/doc/haskell-oeis/html/oeis.haddock
haddock-html:         /usr/share/doc/haskell-oeis/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

